plugins {
    id 'java'
}

group 'org.example'
version '1.0-SNAPSHOT'

repositories {
    mavenCentral()
    maven { url 'https://jitpack.io' }
}

dependencies {
    testImplementation 'org.junit.jupiter:junit-jupiter-api:5.8.2'
    testRuntimeOnly 'org.junit.jupiter:junit-jupiter-engine:5.8.2'
    implementation "net.dv8tion:JDA:5.0.0-alpha.3"
    implementation 'com.github.Philipinho:CoinGecko-Java:e5a72c7083'
    implementation 'commons-io:commons-io:2.11.0'
    implementation 'org.bouncycastle:bcpkix-jdk15on:1.69'
    implementation 'org.jsoup:jsoup:1.14.3'
}

test {
    useJUnitPlatform()
}